Arm9 question #2

Discussion in '3DS - Homebrew Development and Emulators' started by Genm1, May 22, 2016.

  1. Genm1
    OP

    Genm1 Advanced Member

    Newcomer
    1
    Jan 3, 2016
    United States
    I have a little problem and i saw that im no the only one, the thing is that when i updated to luma 5.4 on my o3DS and i enter in my friends list it says that i need to update and all that stuff, even with games it tells me that. the question is: how do we solve this?
     
  2. Kyojin

    Kyojin #include "brain.h"

    Member
    3
    Sep 7, 2015
    France
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice